---
tplinkEthernetOam: 1.3.6.1.4.1.11863.6.60
tplinkEthernetOamMIBObjects: 1.3.6.1.4.1.11863.6.60.1
ethernetOamBasicConfig: 1.3.6.1.4.1.11863.6.60.1.1
ethernetOamLinkMonConfig: 1.3.6.1.4.1.11863.6.60.1.2
ethernetOamRfiConfig: 1.3.6.1.4.1.11863.6.60.1.3
ethernetOamRmtLbConfig: 1.3.6.1.4.1.11863.6.60.1.4
ethernetOamDiscoveryInfo: 1.3.6.1.4.1.11863.6.60.1.5
ethernetOamStatistics: 1.3.6.1.4.1.11863.6.60.1.6
ethernetOamEventLog: 1.3.6.1.4.1.11863.6.60.1.7
tplinkEthernetOamMIBNotifications: 1.3.6.1.4.1.11863.6.60.2